*, *::after, *::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	margin:0;
	padding:0;
}

html,body {
	width: 100%;
	height: 100%;
	font-size: 1.0em;
	font-family: "Meiryo", "Hiragino Kaku Gothic Pro","Osaka", "MS PGothic", Verdana, Arial, Helvetica, sans-serif;
	color:#202020;
	background-color:#ffffff;
}

.clearfix::after{
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
	overflow:hidden;
	font-size:0.1em;
	line-height:0;
}

a {
	text-decoration:none;
	color:#202020;
}

a:visited{
	color:#202020;
}

a:hover{
	background-color:#ddd;
	text-decoration:underline;
}

ul {
	list-style-type: none;
}

table{
	margin-left:auto;
	margin-right:auto;
}

table, tr, td, th{
	box-sizing:border-box;
	border-collapse: collapse;
	border-spacing: 0;
	table-layout: fixed;
}

.tal{
	text-align:left;
}
.tac{
	text-align:center;
}
.tar{
	text-align:right;
}


/*******************************
  メニューアイコン
*******************************/
#menu-btn{
	display: inline-block;
	position: relative;
	width: 40px;
	height: 40px;
	margin: 8px;
	border: 1px solid #00AA3C;
	border-radius: 5px;
	background: #fff;
	float: right;
}
#menu-btn:hover{
	background-color: #fff;;
}
#menu-btn-icon{
	display: block;
	position: absolute;
	top: 10px;
	right: 4px;
	width: 30px;
	height: 3px;
	margin: -1px 0 0 -7px;
	background: #00AA3C;
	transition: .2s;
}
#menu-btn-icon:before, #menu-btn-icon:after{
	display: block;
	content: "";
	position: absolute;
	top: 15px;
	left: 0;
	width: 30px;
	height: 3px;
	background: #00AA3C;
	transition: .3s;
}
#menu-btn-icon:before{
	margin-top: -6px;
}
#menu-btn-icon:after{
	margin-top: 4px;
}
#menu-btn .close{
	background: transparent;
	margin: -6px 0 0 -5px;
}
#menu-btn .close:before, #menu-btn .close:after{
	margin-top: 0;
}
#menu-btn .close:before{
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
#menu-btn .close:after{
	transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
}


/*******************************
  お待ちください
*******************************/
div#plesewait-window, div#formsubmit-window{
	width:100%;
	height:100%;
	background-color: #000000;
	opacity: 0.6;
	cursor: wait;
	position: absolute;
	top: 0;
	left: 0;
	z-index:100;
	display:none;
}
	div#plesewait-window .window-msg, div#formsubmit-window .window-msg{
		width: 100%;
		height:30px;
		margin-top:0;
		top: 40%;
		left: 0;
		font-size:20px;
		color:#ffffff;
		position: absolute;
		text-align: center;
	}
	/* アニメ */
	div#plesewait-window .wait_time, div#formsubmit-window .wait_time {
		position: absolute;
		width: 50px;
		height: 50px;
		margin-top:0px;
		margin-left:-25px;
		top:47%;
		left:50%;
		border: 5px solid #ffffff;
		border-radius: 100%;
	}
	div#plesewait-window #first_circle, div#formsubmit-window #first_circle{
		-webkit-animation: circle_zoom_anime 2.0s infinite ease-in-out;
		animation: circle_zoom_anime 2.0s infinite ease-in-out;
	}
	div#plesewait-window #second_circle, div#formsubmit-window #second_circle{
		opacity: 0.0;
		-webkit-animation: circle_zoom_anime 2.0s infinite ease-in-out;
		animation: circle_zoom_anime 2.0s infinite ease-in-out;
		webkit-animation-delay: 1.0s;
		animation-delay: 1.0s;
	}
	@-webkit-keyframes circle_zoom_anime {
		0%  { -webkit-transform: scale(0.0); opacity: 1.0; }
		70% { opacity: 1.0; }
		100%{ -webkit-transform: scale(1.0); opacity: 0.0; }
	}
	@keyframes circle_zoom_anime {
		0%  { transform: scale(0.0); -webkit-transform: scale(0.0); opacity: 1.0; }
		70% { opacity: 1.0; }
		100%{ transform: scale(1.0); -webkit-transform: scale(1.0); opacity: 0; }
	}
